Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000019Site[All Projects] Bugpublic2010-09-12 15:072018-11-25 23:01
ReporterSpleen 
Assigned ToBlzut3 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMicrosoftOSWindowsOS VersionXP/Vista/7
Summary0000019: Uploading a file to the bug tracker causes a generic error
DescriptionUploading a file to the bug tracker causes the following generic error:


APPLICATION ERROR 0000401

Please use the "Back" button in your web browser to return to the previous page. There you can correct whatever problems were identified in this error or select another action. You can also click an option from the menu bar to go directly to a new section.
Steps To ReproduceTry to upload this file to this bug report:http://www.sendspace.com/file/0e6h3p [^]
Attached Files

- Relationships

-  Notes
User avatar (0000037)
Eruanna (reporter)
2010-09-12 16:33

Please try uploading a file again.
User avatar (0000049)
Eruanna (reporter)
2010-09-13 02:04

I've tried fixing this with server settings, no go. Will have to talk with Blzut about this.
User avatar (0000059)
Blzut3 (administrator)
2010-09-14 22:24

Fixed. Apparently I needed to change the max_allowed_packet through the MySQL shell. I have to wonder if this is permanent though.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2010-09-12 15:07 Spleen New Issue
2010-09-12 16:33 Eruanna Assigned To => Eruanna
2010-09-12 16:33 Eruanna Status new => assigned
2010-09-12 16:33 Eruanna Note Added: 0000037
2010-09-12 16:33 Eruanna Status assigned => feedback
2010-09-13 02:04 Eruanna Note Added: 0000049
2010-09-13 02:04 Eruanna Assigned To Eruanna =>
2010-09-13 02:04 Eruanna Status feedback => confirmed
2010-09-14 22:22 Blzut3 File Added: skulltag.7z
2010-09-14 22:22 Blzut3 File Deleted: skulltag.7z
2010-09-14 22:24 Blzut3 Note Added: 0000059
2010-09-14 22:24 Blzut3 Status confirmed => resolved
2010-09-14 22:24 Blzut3 Resolution open => fixed
2010-09-14 22:24 Blzut3 Assigned To => Blzut3
2012-06-09 13:22 Torr Samaho Category General => Bug
2018-11-25 23:01 Blzut3 Status resolved => closed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker